ul.toc {

    & {
        padding: .4em 0 .4em 2.4em;
    }

    ul {
        padding: 0 0 0 2.4em;
    }

    &, ul {
        list-style: none;

        li {
            padding-bottom: .2em;
        }
    }

    a::after {
        content: leader('.') target-counter(attr(href), page);
    }

}
